version: 2
seeds:
  - name: href_termintreue_periode_2
    config:
      quote_columns: true
      column_types:
        Anzahl Tage von: varchar(100)
        Anzahl Tage bis: varchar(100)
        Bezeichnung: varchar(100)
        Bewertung: varchar(200)
